package com.engine.salary.enums.taxagent;

/**
 * 模块类型
 * <p>Copyright: Copyright (c) 2022</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public enum TaxAgentEmpChangeModuleEnum {

    SALARY_ARCHIVE(1, "薪资档案"),
    INSURANCE_ARCHIVE(2, "社保档案");

    private int value;

    private String defaultLabel;

    TaxAgentEmpChangeModuleEnum(int value, String defaultLabel) {
        this.value = value;
        this.defaultLabel = defaultLabel;
    }

    public int getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }
}
